Bug 836069 - New Bugzilla component for Fedora Virtualization Getting Started Guide
New Bugzilla component for Fedora Virtualization Getting Started Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: eric@christensenplace.us
Fedora Documentation Project
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 23:00 EDT by Dayle Parker
Modified: 2012-07-10 01:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-29 17:36:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dayle Parker 2012-06-27 23:00:22 EDT
Please create a new Bugzilla component for the Fedora Virtualization Getting Started Guide.

The Virtualization Getting Started Guide provides an overview on virtualization in Fedora and describes the virtualization products and technologies that are available. 

I am the default assignee/primary contact/maintainer.

Thank you,
Dayle Parker

http://git.fedorahosted.org/git/?p=docs/virtualization-getting-started-guide.git
Comment 1 eric@christensenplace.us 2012-06-29 06:34:25 EDT
commit a93908e7f4d9c5ec7865f66bde903426c49d49df
Author: Eric Christensen <eric.christensen@citrix.com>
Date:   Fri Jun 29 06:33:47 2012 -0400

    Added Virtualization Getting Started Guide per BZ 836069
Comment 2 eric@christensenplace.us 2012-06-29 17:36:29 EDT
This appears to have been added to BZ.
Comment 3 Dayle Parker 2012-07-10 01:25:11 EDT
I've created a bug [1] to test it out and it all looks good. Thanks very much for setting this up, Eric! 

[1] https://bugzilla.redhat.com/show_bug.cgi?id=838776

Note You need to log in before you can comment on or make changes to this bug.